diff --git a/src/cdogs.c b/src/cdogs.c
index e29f922db..f96af9e7d 100644
--- a/src/cdogs.c
+++ b/src/cdogs.c
@@ -800,7 +800,7 @@ void *MakeBkg(void)
 	int i;
 	TranslationTable randomTintTable;
 
-	SetupBuiltinDogfight(0);
+	SetupBuiltinDogfight(rand() % 2);
 	gCampaign.seed = rand();
 	SetupMission(0, 1, &gCampaign);
 	SetupMap();
